@charset "UTF-8";
/* CSS Document */
body {
    font-family: 'montserratregular';
}

input[type=text].search {
    width: 30px;
    box-sizing: border-box;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    background-color: transparent;
    background-image: url('../images/searchicon.png');
    background-repeat: no-repeat;
    padding: 8px 20px 8px 50px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    position: absolute;
    top: 20px;
    outline: none;
}

input[type=text].search:focus {
    width: 100%;
    background-color: #fff;
    border: solid 1px #fff;

}

.c-title {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 3px solid #083388;
    margin: 0px;
}

.searchList {
    margin-top: 20px;
}

.searchList h3 {
    margin-top: 0px;
}

.searchList h3 a {
    float: none;
    font-size: 18px;
    font-family: 'montserratmedium';
}

.searchList p {
    font-size: 14px;
    font-family: 'montserratregular';
}

.searchList a {
    font-family: 'montserratsemibold';
    font-size: 16px;
    float: right;
}

.topBar {
    background-image: -moz-linear-gradient(90deg, rgb(33, 53, 110) 0%, rgb(39, 62, 128) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(33, 53, 110) 0%, rgb(39, 62, 128) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(33, 53, 110) 0%, rgb(39, 62, 128) 100%);
    padding: 20px 0px;
}

.topBar .logo .img-responsive {
    width: auto;
}

.lang {
    margin-top: 30px;
    margin-left: 40px;
}

.lang a {
    color: #00a8ff;
    text-decoration: none;
    margin-left: 6px;
    font-family: 'montserratlight';
    font-size: 13px;
}

.lang a.active {
    color: #fff;
    font-family: 'montserratmedium';
}

.social {
    margin-top: 30px;
}

.social {
    margin-top: 10px;
    clear: both;
}

.social a {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
    background: url(../images/social-sprite.png) 7px center no-repeat;
    margin-left: 5px;
}

.social a:nth-child(2) {
    background-position: -24px center
}

.social a:nth-child(3) {
    background-position: -56px center
}

.social a:nth-child(4) {
    background-position: -88px center
}

.socialnews a {
    display: block;
    width: 31px;
    height: 31px;
    float: left;
    background: url(../images/socialcolor.png) 0px center no-repeat;
    margin-left: 5px;
}

.socialnews a:nth-child(2) {
    background-position: -45px center
}

.socialnews a:nth-child(3) {
    background-position: -91px center
}

.socialnews a:nth-child(4) {
    background-position: -136px center
}

.menu {
    background-color: #0090da;
}

.menu ul li a {
    color: #fff;
    font-size: 15.32px; /*font-family: 'montserratmedium'*/
    font-family: 'montserratregular';
}

.menu ul li a:hover {
    background-color: #243975
}

.nav > li > a:focus {
    background-color: transparent;
}

.menu .navbar-toggle .icon-bar {
    display: block;
    width: 41px;
    height: 4px;
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 7px;
}

.menu .navbar {
    margin-bottom: 0px;
    border: none;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.memberLogin {
    float: right;
    padding: 0px 20px;
    background-color: #0090da;
    color: #fff;
    font-size: 15px;
    line-height: 33px;
    border-radius: 15px;
    margin-top: 13px;
    /*font-family: 'montserratmedium';*/
    font-family: 'montserratregular';
}

.memberLogin.mobil {
    background-color: #233772;
    font-size: 12px;
    padding: 0px 10px;
}

.memberList {
    background-color: #fff !important;
    position: absolute !important;
    top: 45px !important;
    box-shadow: 0px 0px 20px #3b2a2a !important;
    z-index: 10000;
}

.memberList a {
    color: #243976 !important;
}

.memberLogin:hover {
    color: #fff;
    text-decoration: none;
}

.menu .dropdown-menu {
    background-color: #243975;
    top: 70px;
}

.menu .dropdown-menu::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 47%;
    margin-left: -5px;
    border-width: 9px;
    border-style: solid;
    border-color: transparent transparent #243975 transparent;
}

.menu .nav .open > a, .menu .nav .open > a:focus, .menu .nav .open > a:hover {
    background-color: transparent;
    border-color: none;
}

.menu .dropdown-menu > li > a:hover {
    color: #fff;
}

.menu .social {
    display: none;
}

.socialnews {
    overflow: auto;
}

.nav-pills > li > a {
    border-radius: 4px;
    background-color: #ebebeb;
    padding: 18px 15px;
    margin-bottom: 10px;
    color: #494949;
    font-size: 16.63px;
    font-family: 'montserratregular';
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background-color: #243976;
}

.catMenu {
    margin-bottom: 30px;
}

.catMenu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.catMenu ul li {
    float: left;
}

.catMenu ul li a {
    color: #fff;
    background-color: #0090da;
    border-radius: 15px;
    font-size: 13px;
    padding: 8px 15px;
    display: block;
    margin-right: 10px;
    font-family: 'montserratmedium';
}

.catMenu ul li.active a, .catMenu ul li a:hover {
    background-color: #233873;
    text-decoration: none;
}

@media (min-width: 768px) {
    .socialnews {
        bottom: 20px;
        position: absolute;
    }

    .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .menu .navbar-collapse.collapse {
        float: left;
    }

    .menu ul li a {
        font-size: 11.5px;
        padding-left: 4px;
        padding-right: 4px;
    }

}

@media (max-width: 767px) {
    .memberLogin {
        float: left;
        margin-top: -47px;
    }

    .memberList {
        top: -10px !important;
    }

    .lang .active {
        display: none;
    }

    .mobilHide {
        display: none;
    }

    .menu .social {
        margin-top: -40px;
        right: 60px;
        margin-right: auto;
        display: inline-block;
        text-align: center;
        position: relative;
        float: right;
    }

    .menu ul li a:hover {
        background-color: transparent
    }

    .navbar-header {
        height: 61px;
    }

    .navbar-toggle {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .menu .navbar-toggle .icon-bar:nth-child(1) {
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
        transform: rotate(45deg);
        position: absolute;
        top: 13px;
    }

    .menu .navbar-toggle .icon-bar:nth-child(2) {
        -ms-transform: rotate(-45deg); /* IE 9 */
        -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
        transform: rotate(-45deg);
    }

    .menu .navbar-toggle .icon-bar:nth-child(3) {
        display: none;
    }

    .menu .navbar-toggle.collapsed .icon-bar {
        -ms-transform: rotate(0deg); /* IE 9 */
        -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
        transform: rotate(0deg);
        display: block;
        position: relative;
        top: auto;
    }

}

.s-pic {
    width: 58.7%;
    float: left;
    position: relative;
}

.s-cap {
    width: 41.3%;
    float: left;
    position: relative;
}

.s-caption {
    position: absolute;
    top: 15%;
    left: 6%;
    color: #fff;
    margin-right: 6%;
}

.s-caption h2 {
    font-size: 28px;
    margin: 0px 0px 30px 0px;
    position: relative;
    padding-bottom: 30px;
    font-family: 'montserratlight';
}

.s-caption h2:after {
    content: "";
    width: 50%;
    height: 10px;
    background-color: #00a8ff;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.s-caption p {
    font-size: 17px;
    font-family: 'montserratlight';
}

.s-cap a {
    position: absolute;
    left: 6%;
    bottom: 9%;
    color: #fff;
    background-color: #00a8ff;
    font-size: 13px;
    line-height: 33px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    font-family: 'montserratmedium';
}

@media (max-width: 767px) {

    .s-cap, .s-pic {
        width: auto;
        float: none;
    }

    .s-caption {
        display: none
    }

    .s-cap img {
        height: 55px !important;
    }

    input[type=text].search {
        top: 10px;
    }
}

.ubox {
    background: #22366f url(../images/ubg.png) right bottom no-repeat;
    margin-top: 30px;
}

.ubox img {
    width: 100%;
}

.ubox h2 {
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin-top: 25%;
    margin-bottom: 10%;
    font-family: 'montserratlight';
}

.ubox a {
    background-color: #2b448b;
    color: #fff;
    font-size: 13px;
    line-height: 33px;
    width: 159px;
    text-align: center;
    margin: 0px auto;
    display: block;
    border-radius: 15px;
    font-family: 'montserratmedium';
}

@media (max-width: 768px) {
    .ubox h2 {
        font-size: 100%;
        text-align: center;
        margin-top: 10%;
        margin-bottom: 10%;
    }

    .ubox a {
        width: 119px;
    }

    .s-caption p {
        font-size: 100%;
    }

}

h3.lastNews {
    position: relative;
    text-align: center;
    font-size: 24px;
    color: #333238;
    margin-top: 20px;
}

h3.lastNews:before {
    content: "";
    height: 6px;
    width: 33.3333%;
    background-color: #263c7b;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

h3.lastNews:after {
    content: "";
    height: 6px;
    width: 33%;
    background-color: #0090da;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.nbox {
    background-color: #eeeeee;
    margin-top: 25px;
    padding-bottom: 20px;
}

.nbox img {
    object-fit: cover;
    object-position: center center;
    height: 220px;
    width: 100%;
}

.nbox h3 {
    font-size: 16.67px;
    color: #242326;
    padding: 0px 15px;
    height: 38px;
    overflow: hidden;
    font-family: 'montserratsemibold';
}

.nbox p {
    color: #3f3e44;
    font-size: 12.5px;
    padding: 0px 15px;
    max-height: 51px;
    overflow: hidden;
    font-family: 'montserratregular';

}

.nbox a {
    background-color: #9c9c9c;
    color: #fff;
    font-size: 13px;
    line-height: 33px;
    width: 150px;
    border-radius: 15px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    font-family: 'montserratmedium';
}

.nMore {
    background-color: #2b448b;
    line-height: 41px;
    width: 190px;
    margin: 30px auto;
    display: block;
    color: #fff;
    font-size: 15px;
    text-align: center;
    border-radius: 15px;
    font-family: 'montserratmedium';
}

.nMore:hover {
    color: #fff;
    text-decoration: none;
}

footer {
    background-color: #273e80;
    padding-bottom: 30px;
}

.fotBan {
    background-color: #0090da;
    height: 61px;
}

.fotLogo {
    margin-top: 30px;
}

.fotLogo .img-responsive {
    width: auto;
}

.fabox {
    color: #fff;
    margin-top: 30px;
    font-size: 12.5px;
    position: relative;
    padding-left: 20px;
    font-family: 'montserratregular';
}

.fabox h4 {
    font-size: 16px;
    font-family: 'montserratsemibold';
}

.fabox:before {
    content: "";
    left: 0px;
    height: 80px;
    width: 1px;
    background-color: #fff;
    top: 30px;
    position: absolute;
}

@media (max-width: 767px) {
    .hbox {
        padding: 15px;
    }

    h3.lastNews {
        font-size: 100%;
    }

    h3.lastNews:before, h3.lastNews:after {
        width: 20%;
    }

    .lang {
        margin-top: 20px;
    }

    .navbar-collapse {
        overflow-y: auto;
        background-color: #333238;
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 35px;
    }

    .menu .dropdown:before {
        content: " + ";
        position: absolute;
        left: -3px;
        top: 0px;
        color: #fff;
        font-size: 24px;
    }

    .menu .dropdown-menu::after {
        display: none;
    }
}

@media (max-width: 350px) {
    .s-caption p {
        display: none;
    }

    .lang {
        margin-top: 20px;
    }
}

.banner {
    background-color: #ebebeb;
    color: #525252;
}

.content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.banner .hbox .time {
    font-size: 14.55px;
    font-family: 'montserratsemibold';
    color: #848484;
}

.cntBox {
    padding: 15px;
    background-color: #ebebeb;
    margin-top: 30px;
    font-family: Arial;
    font-size: 16.65px;
    color: #525252;
}

h3.snews {
    color: #333238;
    font-size: 24px;
    margin-top: 30px;
    font-family: 'montserratlight';
}

.banner .hbox h2 {
    font-family: 'montserratregular';
}

.account .ubox h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.account .ubox a {
    margin-bottom: 10px;
}

.signIn {
    margin-top: 30px;
}

.form-control {
    border: solid 1px #233772;
    height: 40px;
    border-radius: 0px;
}

.btn-signIn {
    padding: 0px 20px;
    background-color: #233772;
    color: #fff;
    font-size: 15px;
    line-height: 33px;
    border-radius: 15px;
    margin-top: 13px;
    width: 100%;
    font-family: 'montserratregular';
}

.btn-signIn:hover, .btn-signIn:focus {
    color: #fff;
    text-decoration: none;
}

.account .tabmenu {
    margin-top: 30px;
}

.tp-title {
    background-color: #233772;
    font-family: 'montserratmedium';
    color: #fff;
    font-size: 18px;
    padding: 10px 10px;
    margin-bottom: 10px;
}

.str {
    padding-top: 15px;
    padding-bottom: 15px;
}

.str a {
    color: #454545;
    font-size: 15px;
    font-family: 'montserratregular';
}

.tabTabel {
    border: solid 1px #233772;
    width: 100%;
}

.tabTabel td, .tabTabel th {
    border: solid 1px #233772;
    padding-left: 10px;
    padding-right: 10px;
}

.tabTabel th {
    padding: 10px;
    font-family: 'montserratmedium';
}

.msg {
    font-size: 13px;
    text-align: right;
    margin-left: 10px;
}

textarea.form-control {
    min-height: 200px;
}

.static .ubox h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.static .ubox a {
    margin-bottom: 10px;
}

.about {
    padding-top: 20px;
    font-size: 16px;
    line-height: 26px;
}

.img-space {
    margin-right: 15px;
    margin-bottom: 15px;
}

.social-share {
    margin-top: 15px;
}

.social-share a.share {
    float: left;
    font-size: 20px;
    color: #083388;
    margin-right: 20px;
    width: auto;
}

.social-share ul {
    float: left;
    padding: 3px 0 0 20px;
    border-left: 1px solid #083388;
    list-style-type: none;
    margin: 0px;
}

.social-share ul li {
    float: left;
    margin: 0 10px 0 0;
}

.social-share ul li a {
    width: 19px;
    height: 19px;
    display: block;
    background: url(../images/iconset/social.png) no-repeat;
}

.social-share ul li:nth-child(1) a {
    background-position: 0 0;
}

.social-share ul li:nth-child(2) a {
    background-position: -31px 0;
}

.social-share ul li:nth-child(3) a {
    background-position: -62px 0;
}

.social-share ul li:nth-child(4) a {
    background-position: -93px 0;
}

.address {
    margin: 15px 0px;
}

.address h3 {
    font-size: 21px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
}

#map {
    margin-top: 15px;
}

.tabmenu .dropdown-menu {
    position: relative;
    float: none;
    margin: -10px 0px 10px;
    border-radius: 0px;
}

.tabmenu .dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
}

.tabmenu .dropdown .caret {
    float: right;
    margin-top: 10px;
}

.img-responsive {
    width: 100%;
}

.team-member .img-responsive {
    width: auto;
    border: solid 5px #ebedef;
}

.team-member .social {
    display: block;
    margin: 15px auto;
    width: 200px;
    border-bottom: solid 1px #083388;
    padding-bottom: 15px;
}

.team-member .social a {
    display: inline-block;
    width: auto;
    height: auto;
    float: none;
    background: none;
    margin-left: 5px;
}

.team-member .staff-history {
    margin-bottom: 20px;
    display: block;
    text-align: justify;
}

.team-member .staff-name {
    font-size: 18px;
    color: #193348;
    font-weight: 600;
}

.team-member .staff-title {
    display: block;
    font-size: 15px;
    color: #717073;
    margin-bottom: 15px;
}

.archive {
    margin-top: 15px;
}

.archive .fancybox {
    width: calc(20% - 15px);
    float: left;
    margin: 0 18px 18px 0;
}

.archive .fancybox img {
    width: 93%;
    margin: 6px;
    border: 7px solid rgba(172, 177, 185, 0.50);
    border-radius: 100px;
    height: 233px;
    object-fit: cover;
}

.archive .fancybox .detail {
    width: 100%;
    padding: 13px 40px;
    text-align: center;
    font-size: 12px !important;
    color: black;
}

.archive .fancybox .detail h1 {
    width: 100%;
    position: relative;
    margin: 0;
    font: 17px "Open Sans";
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}

.archive .fancybox:nth-child(5n) {
    margin: 0 0 18px 0;
}

.fancybox-wrap .hide {
    display: block !important;
}

.fancybox-wrap .detail h1 {
    width: 50%;
    position: relative;
    float: left;
    margin: 0;
    font: 17px "Open Sans";
    line-height: 24px;
}

.fancybox-wrap .detail .social-share {
    padding: 10px 0 0 0;
    float: right;
}

.fancybox-wrap img {
    width: 100%;
}

.fancybox-wrap .detail {
    width: 100%;
    padding: 30px 15px;
}

.mesajHead {
    padding: 20px;
    border-bottom: solid 1px #083388;
}

.mesajBody {
    padding: 20px;
}

.message .info img {
    max-width: 100% !important;
    height: auto;
}
.message  img {
    max-width: 100% !important;
    height: auto;
}
.messages img {
    max-width: 100% !important;
    height: auto;
}
.messages .info img {
    max-width: 100% !important;
    height: auto;
}
.about img {
    max-width: 100% !important;
    height: auto;
}
.polls img {
    max-width: 100% !important;
    height: auto;
}

.anlasmalar img {
    max-width: 100% !important;
    height: auto;
}

@media (min-width: 768px) {
    .fancybox-inner iframe {
        width: 560px !important;
        height: 310px !important;
    }

    .mobil {
        display: none;
    }

    .cntBox {
        padding: 30px;
    }

    .banner .hbox h2 {
        margin-top: 20%;
        margin-bottom: 20%;
    }

    .banner .hbox .time {
        position: absolute;
        top: 20px;
        left: 15px;
    }

    .s-caption h2 {
        font-size: 16px;
    }

    .s-caption p {
        font-size: 100%;
    }

    .memberLogin {
        padding: 0px 10px;
        font-size: 12px;
    }

    .ubox h2 {
        font-size: 100%;
        text-align: center;
        margin-top: 10%;
        margin-bottom: 10%;
    }

    .ubox a {
        width: 119px;
    }

    .menu .dropdown-menu {
        left: -85%;
    }

}

@media (min-width: 992px) {
    .banner .hbox h2 {
        font-size: 37.5px;
    }

    .ubox h2 {
        color: #fff;
        font-size: 22px;
        text-align: center;
        margin-top: 25%;
        margin-bottom: 10%;
    }

    .ubox a {
        width: 159px;
    }

    .menu ul li a {
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;

    }

    .s-caption h2 {
        font-size: 28px;
    }

    .s-caption p {
        font-size: 17px;
    }

    .memberLogin {
        padding: 0px 20px;
        font-size: 15px;
    }

    .menu .dropdown-menu {
        left: -45%;
    }
}

@media (min-width: 1200px) {
    .menu .dropdown-menu {
        left: -35%;
    }

    .menu ul li a {
        font-size: 15.32px;
        padding-left: 15px;
        padding-right: 15px;

    }
}

.navbar-toggle {
    margin-bottom: 0px;
    margin-right: -10px;
}

@media (max-width: 767px) {
    .text img {
        max-width: 100%;
        height: auto;
    }

    .archive .fancybox {
        width: 100%;
    }

    .menu .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .menu .dropdown-menu > li > a {
        padding: 5px 15px 5px 25px;
        line-height: 20px;
    }

    .owl-carousel .owl-item .s-cap img {
        display: block;
        width: 100%;
        height: 260px;
    }

    .s-caption h2 {
        font-size: 28px;
        margin: 0px 0px 9px 0px;
        position: relative;
        padding-bottom: 16px;
        font-family: 'montserratlight';
    }

    .s-caption {
        position: absolute;
        top: 8%;
        left: 6%;
        color: #fff;
        margin-right: 6%;
    }

    .content {
        padding-top: 15px;
    }

}

.fancybox-wrap {
    max-width: 80% !important;
    width: auto !important;
}

.fancybox-outer, .fancybox-inner {
    position: relative;
    width: 100% !important;
}

#course_area .form-control {
    margin-bottom: 15px;
}

.fancybox-nav {
    top: 40% !important;
    height: 40px !important;
}

.multimedia_filter {
    float: right;
    padding: 10px 29px;
    background-color: #0290da;
    color: white;
    border-radius: 14px;
}

.search-button {
    width: 41px;
    background-color: rgba(0, 0, 0, 0);
    z-index: 9999999999;
    position: absolute;
    padding: 8px;
    top: 19px;
    border: 0px;
}

.sendika-formu-span{
    background-color: #0290da;
    padding: 3px;
    color: white;
    border-radius: 9px;
    font-size: 10px;
}
span.time {
    font-size: 11px;
}
.timeline {
    position: relative;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
.timeline>li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 15px;
}
.timeline>li>.fa, .timeline>li>.glyphicon, .timeline>li>.ion {
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    color: #ffffff;
    background: #d2d6de;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0;
}
.timeline>li>.timeline-item {
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 3px;
    margin-top: 0;
    background: #fff;
    color: #444;
    margin-left: 60px;
    margin-right: 15px;
    padding: 0;
    position: relative;
}
.timeline>li>.timeline-item>.time {
    color: #999;
    float: right;
    padding: 10px;
    font-size: 12px;
}
.timeline>li>.timeline-item>.timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    font-size: 16px;
    line-height: 1.1;
}
.timeline>li>.timeline-item>.timeline-body, .timeline>li>.timeline-item>.timeline-footer {
    padding: 10px;
}
.bg-blue {
    background-color: #0073b7 !important;
}

.randevu_saat{
    background-color: #233873;
    color: white;
    width: 15%;
    text-align: center;
    padding: 5px;
    border-radius: 9px;
    cursor: pointer;
    float: left;
    margin: 5px;
}

.randevu_saat.aktif{
    background-color: #f3f3f3 !important;
    color: #233873 !important;
}
.qrCode{
    float: right;
    background-color: #4861a7;
    padding: 6px;
    border-radius: 12px;
    line-height: 13px;
    color: white;
}

.pdf-indir{
    background-color: #e6e6e6;
    position: absolute;
    width: 100px;
    bottom: -13px;
    text-align: center;
    color: #171717;
    padding: 3px;
    border-radius: 18px;
    margin-top: 33px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    font-size: 12px;}